package ru.ulstu.timeline.model;

public class EventStatusDto {
    private final String id;
    private final String name;

    public EventStatusDto(Event.EventStatus status) {
        this.id = status.name();
        this.name = status.getName();
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
